/* ==== Google font ==== */
@import url('https://fonts.googleapis.com/css?family=Lato:400,300,700,900');

body {
    background-color: #f2f2f2;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #333;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #444;
}

h1 {
	font-size: 40px;
}

h3 {
	font-weight: 400;
}

h4 {
	font-weight: 400;
	font-size: 20px;
}

p {
    margin-bottom: 20px;
    font-size: 16px;
}


a {
    font-weight: bold;
    color: #fff;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #fff;
    text-decoration: underline;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.alignleft {
    text-align: left;
}
.alignright {
    text-align: right;
}

.aligncenter {
    text-align: center;
}

/* Header */

#header {	
	background-color: #444;
	background: url(../images/main-bg.jpg) no-repeat center top;
	margin-top: -20px;
	background-attachment: relative;
	background-position: center center;
	min-height: 840px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#header h1 {
	text-align: center;
	color: #444;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
	padding-top: 20px;
}
.caption {
	text-align:center;
	color:#ff6d6c;
	font-size:26px;
	font-weight:bold;
	margin:0;
}
.subtitle {
	color: #333;
	background-color: #ececec;
	font-size: 16px;
	padding: 20px;
	text-align: left;
}
.subtitle h2 {
	color: #333;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0;
}
.subtitle h3 {
	color: #333;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0;
}
.youstrip {
	text-align: center;
	padding: 40px 0 40px 0;
	margin: 0 auto;
	width: 100%;
}
/* footer */
#footer {
	background: #333;
	padding: 20px;
}
p.copyright {
	color: #fff;
	text-align: center;
}
.links {
	text-align: center;
}
.container {
	padding: 0;
}
.navbar {
	padding: 0 15px;
}
@media (max-width: 768px) {
	.youstrip {
		width: 95%;
	}
}